@charset "utf-8";

form, fieldset, legend{margin:0; padding:0; border:0px;}
legend{display:none;}

/* ----------------------------------------------Search Form------------------------------------- */

#login{float:left; width:350px; margin:8px 0 0 0; padding:0;direction:rtl;}
#login div{float:left; margin:8px 0 0 10px; font-size:11px; text-transform:uppercase;}
#login .searchTxt{display:block; float:left; width:180px; height:30px; margin:0 5px 10px 0; padding:0 5px 0 10px; border:none; border-radius:5px; font-size:14px; box-shadow:inset 0px 0px 2px #79B009;}
#login .srchLnkBtn{float:left; width:45px; height:28px; margin-top:1px; background-color:#79B009; border:none; border-radius:5px; font-family: DroidKufi;font-size:14px;text-align:center;}

/* ----------------------------------------------Forms in Content Area------------------------------------- */

#container #respond{display:block; width:100%;}
#container #respond input{width:170px; padding:2px; border:1px solid #CCCCCC; margin:5px 5px 0 0;}
#container #respond textarea{width:98%; border:1px solid #CCCCCC; padding:2px; overflow:auto;}
#container #respond p{margin:5px 0;}
#container #respond #submit, #container #respond #reset{margin:0; padding:5px; color:#666666; background-color:#F7F7F7; border:1px solid #CCCCCC; cursor:pointer;}

/* ----------------------------------------------Homepage Newsletter------------------------------------- */

#homepage .newsletter{display:block; float:right; width:240px; height:27px; margin:0; padding:0 5px;font-family: DroidKufi; border:none; border-radius:5px;box-shadow:inset 0px 0px 2px #79B009;}
#homepage .subscribe{width:70px; background-color:#79B009; text-align:center; float:right; margin:0 20px 0 0; padding:5px;color:#F8F9F3; cursor:pointer;font-family: DroidKufi;font-size:14px;border-radius:5px;}
#homepage .form_hint{color:#ff0066;}